Subject: Re: [lojban] Re: cmavo index?

From: Jay Kominek <[email-masked]>
Date: Fri, 4 Jan 2002 17:19:40 -0700 (MST)

On Fri, 4 Jan 2002, randl. nortmn. wrote:

> I had been thinking this problem could be addressed, at least in part,
> by having editorial review of some sort. The collaborative filtering
> model comes to mind. Rather than a free-for-all, however, I'd
> probably shoot for having certain registered reviewers who were
> trusted to be skilled in the language, possibly with varying levels of
> trust. If 20 trusted reviewers reviewed (on average) 10 usage
> examples per week, and each example had to be reviewed by at least two
> different reviewers to catch mistakes, we'd have 5200 doubly-reviewed
> usage examples within a year. Now, whether or not there are 20
> capable and willing volunteers is another question.

Who is going to write the examples to be reviewed, though?

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose